<script lang="ts">
  import '../../app.pcss';
</script>

<div class="mx-auto max-w-[27rem] bg-white p-10 pt-[6.75rem] shadow-[0_0_6px_rgba(0,0,0,0.16)]">
  <div class="absolute left-1/2 top-0 -ml-[1.375rem] h-[4.8125rem] w-11 bg-sky-900"></div>

  <slot />
</div>
